/*
*
*
* VARIABLES
*
*
*/
/*
*
*
* PREVIEW BLOCK
*
*
*/
.wp-block-acf-hero-banner--remove.acf-block-preview section {
  display: none;
}
.wp-block-acf-hero-banner--remove.acf-block-preview div {
  width: 100%;
  height: 500px;
  background-image: url("preview.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

/*
*
*
* BLOCK
*
*
*/
.call-to-action-streamer {
  margin-top: 120px;
}
@media screen and (max-width: 576px) {
  .call-to-action-streamer {
    margin-top: 80px;
  }
}
.call-to-action-streamer .image {
  width: 100%;
  z-index: 1;
}
.call-to-action-streamer .image:after {
  content: "";
  background: #202020;
  background: -webkit-linear-gradient(90deg, rgba(34, 34, 34, 0) 0%, rgba(34, 34, 34, 0.8) 80%, rgb(34, 34, 34) 100%);
  background: -moz-linear-gradient(90deg, rgba(34, 34, 34, 0) 0%, rgba(34, 34, 34, 0.8) 80%, rgb(34, 34, 34) 100%);
  background: linear-gradient(90deg, rgba(34, 34, 34, 0) 0%, rgba(34, 34, 34, 0.8) 80%, rgb(34, 34, 34) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#202020", endColorstr="#202020", GradientType=0);
  position: absolute;
  width: 80%;
  height: 100%;
  right: 0;
}
@media screen and (max-width: 576px) {
  .call-to-action-streamer .image:after {
    width: 100%;
    height: 80px;
    bottom: 0;
    background: -webkit-linear-gradient(180deg, rgba(34, 34, 34, 0) 0%, rgba(34, 34, 34, 0.8) 80%, rgb(34, 34, 34) 100%);
    background: -moz-linear-gradient(180deg, rgba(34, 34, 34, 0) 0%, rgba(34, 34, 34, 0.8) 80%, rgb(34, 34, 34) 100%);
    background: linear-gradient(180deg, rgba(34, 34, 34, 0) 0%, rgba(34, 34, 34, 0.8) 80%, rgb(34, 34, 34) 100%);
  }
}
.call-to-action-streamer--inner {
  background-color: #222222;
}
.call-to-action-streamer--content {
  padding: 64px;
  z-index: 2;
  position: relative;
}
.call-to-action-streamer--content p,
.call-to-action-streamer--content li {
  color: white;
}

@media screen and (max-width: 991px) {
  .call-to-action-streamer {
    margin-top: 80px;
  }
  .call-to-action-streamer--content {
    padding: 48px;
  }
}
@media screen and (max-width: 768px) {
  .call-to-action-streamer {
    margin-top: 40px;
  }
  .call-to-action-streamer--content {
    padding: 32px;
  }
  .call-to-action-streamer--content h3 {
    font-size: 24px;
  }
  .call-to-action-streamer .image {
    height: 200px;
  }
}
/*
*
*
* RESPONSIVE
*
*
*/